<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <script src="socket.io.js"></script>

    <title>Document</title>
</head> 

<body>
    <h1>Cliente</h1>

    <script>
    //iniar socket
    socket= io('http://192.168.20.101:3001')



    //conectar el socket
    socket.on('connect',()=>{
    console.log('se conecto el socket cliente', socket.id)
    })
 
    function encenderLed(data){
        socket.emit('encenderLed',data,(respuesta)=>{
            console.log(respuesta);
        })
    }



    </script>
</body>

</html>